Brutte notizie per chi utilizza WhatsApp con uno Smartphone datato

Dal 2019, infatti, l’app di messaggistica istantanea smetterà di essere compatibile con i sistemi operativi dei device più vecchi.

Niente più WhatsApp, quindi per i dispositivi Android con versione 2.3.7 o anteriore, e per gli iPhone con sistema operativo iOS7 o anteriori. WhatsApp, poi, non funzionerà più neanche con il Nokia S40, il Windows Phone 8.0 e sistemi operativi come BlackBerry OS e Blackberry 10.

Leggi articolo

Lascia un commento

Il tuo indirizzo email non sarà pubblicato. I campi obbligatori sono contrassegnati *

Questo sito usa Akismet per ridurre lo spam. Scopri come i tuoi dati vengono elaborati.